html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

body {
    font-family: Arial, Helvetica, sans-serif;
}

.clear {
    clear: both;
}

.bold {
    font-weight: bold;
}

#menu {
    /*min-width:1200px;*/
    height: 100%;
}

#map-menu-bg {
    position: absolute;
    width: 100%;
    z-index: 3;
    background-image: url(../images/menu-background.png);
    background-repeat: repeat-x;
}

#find-bus {
    padding: 10px;
    padding-top: 16px;
    float: left;
    font-size: 28px;
    color: #24236f;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
}

#dropdowns {
    font-size: 13px;
    padding-top: 10px;
}

#search,#geosearch {
    border: 1px solid #24236F;
    margin-left: 10px;
    float: left;
    /*width: 190px;*/
    width: 250px;
    /* padding: 8px; */
    padding-left: 8px;
    padding-bottom: 8px;
    padding-bottom: 5px;
    padding-top: 5px;
    border-radius: 6px;
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 2%, #ffffff 44%, #e9e9e9 98%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(2%,#ffffff), color-stop(44%,#ffffff), color-stop(98%,#e9e9e9)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffffff 2%,#ffffff 44%,#e9e9e9 98%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffffff 2%,#ffffff 44%,#e9e9e9 98%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffffff 2%,#ffffff 44%,#e9e9e9 98%); /* IE10+ */
    background: linear-gradient(to bottom, #ffffff 2%,#ffffff 44%,#e9e9e9 98%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e9e9e9',GradientType=0 ); /* IE6-9 */
}

    #search input {
        border: 1px solid #cdcdcd;
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        border-radius: 6px;
        padding: 4px;
    }

        #search input[type="text"] {
            margin-bottom: 0;
        }



.button {
    background-color: #e16a2f;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    font-size: 12px;
    padding: 4px;
}

a.button {
    color: #fff;
    text-decoration: none;
}

#toggle {
    position: absolute;
    padding: 6px;
    margin-top: 10px;
    font-size: 11px;
    background-color: #fff;
    text-align: right;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    z-index: 4;
    right: 140px;
}

    #toggle p {
        padding-bottom: 2px;
    }

    #toggle a:link {
        font-weight: bold;
        color: #24236f;
        text-decoration: none;
    }

    #toggle a:visited {
        color: #24236f;
    }

    #toggle a:hover {
        color: #e16a2f;
    }

    #toggle a:active {
        color: #24236f;
    }

.minimise {
    border-bottom: 1px solid #e0e2e6;
}

#metro-logo {
    padding-top: 8px;
    position: absolute;
    right: 10px;
    margin-top: 10px;
}


.simpleGeocoder .esriGeocoder{
    border: 1px solid #24236F;
}

    .simpleGeocoder .esriGeocoder .esriGeocoderHasValue {
        border-color: #cdcdcd;
    }

.simpleGeocoder .esriGeocoder input[type="text"]{
    color: rgb(153,153,153);
    padding: 4px 4px 4px 4px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 20px;
}

